Skip to main content
GET
/
v1
/
transaction_bundles
List transaction_bundles
curl --request GET \
  --url https://incoming.qomon.app/v1/transaction_bundles \
  --header 'Authorization: Bearer <token>'
{
  "status": "success",
  "data": [
    {
      "id": 123,
      "transactions": [
        {
          "id": 123,
          "amount": 123,
          "currency": "<string>",
          "payment_method_kind": "<string>",
          "payment_method": {},
          "contact_id": 123,
          "date": "2023-11-07T05:31:56Z",
          "code_campaign": "<string>",
          "delivered_at": "2023-11-07T05:31:56Z",
          "delivery_token": "<string>",
          "comment": "<string>",
          "comment_date": "2023-11-07T05:31:56Z",
          "reimbursed_amount": 123,
          "unpaid_amount": 123,
          "external_transaction_id": 123,
          "status_id": 123
        }
      ],
      "memberships": [
        {
          "id": 123,
          "contact_id": 123,
          "start_date": "2023-11-07T05:31:56Z",
          "end_date": "2023-11-07T05:31:56Z",
          "membership_price_id": 123,
          "amount": 123,
          "amount_initial": 123,
          "currency": "<string>",
          "comment": "<string>",
          "rolling_year": true
        }
      ],
      "donations": [
        {
          "id": 123,
          "contact_id": 123,
          "date": "2023-11-07T05:31:56Z",
          "amount": 123,
          "initial_amount": 123,
          "currency": "<string>",
          "donation_price_id": 123,
          "affectation": "<string>",
          "comment": "<string>"
        }
      ],
      "summary": {
        "transactions_count": 123,
        "memberships_count": 123,
        "donations_count": 123
      }
    }
  ],
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://qomon-86428773.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:100

Number of items to query (for pagination). Maximum value is 1000.

Required range: x <= 1000
offset
integer

Offset of items to query (for pagination)

Response

Successful operation

status
string
Example:

"success"

data
object[]
total
integer
Last modified on May 19, 2026